.innerheader {
    display: flex;
    justify-content: space-between;
	align-items: center;
    max-width: 1140px;
    padding: 10px 0;
    margin: 0 auto;
}

.logo {
    display: flex;
    align-items: center;
}

.logo img {
	width: 188px;
}

.website-title {
    display: inline-block;
    margin-left: 40px;
    font-size: 19px;
    font-weight: bold;
    color: #39002b;
}

.menu ul {
    margin: 0;
    padding: 0;
}

.menu ul li {
    list-style-type: none;
    display: inline;
    padding: .5em 0em .5em 2em;
}

.menu ul li a {
    color: #39002b;
	font-size: 16px;
    font-weight: bold;
	text-decoration: none;
}

.menu ul li a:hover {
	color: #39002b;
	text-decoration: underline;
}

@media only screen and (max-width: 1800px) and (min-width: 1px) {
    .innerheader {
		padding: 10px 2%;
		box-sizing: border-box;
	}
}

@media only screen and (max-width: 850px) and (min-width: 1px) {
    .website-title {
		display: none;
	}
}

@media only screen and (max-width: 600px) and (min-width: 1px) {
    .menu {
		display: none;
	}
}